*{padding: 0; margin: 0;}

.floating {position:absolute; height:200px; width:500px; top:1; visibility:visible; z-index:999;}

body {
	font-family: Gill Sans, Arial;
	#font-family: Arial;
	_font-family: Arial;
	background-color:#EEEEEE;
	}	

.body {
	width:100%;
}

p { font-size:12pt;
	margin-bottom:5px; }
	
html>body p { 
	font-size:13pt; 
	margin-bottom:10px;
	}	
	
p smaller { 
	font-size:11pt; 
	margin-bottom:9px;
	}
	
p api {    font-size:11pt;    margin-bottom:9px;    color: #006699    }
	
p fineprint { 
	font-size:10pt; 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:8px;
	}	
	
.huge { font-size:24px;
		font-weight:bold;
	 }
	 
.bigger { font-size:22px;
	 }
	 
.metric { 
	color:#666666;
	font-size:12pt;
}
	 
.alert { font-weight:bold;color:red;}

.spacer{height:5px;}	

.twitalyzer-header {
	height:60px;
	margin-top:20px;
	margin-left:25px;
	margin-right:15px;
	text-align:left;
}

.twitalyzer-body {
	min-width:750px;
	margin-left:15px;
	margin-right:15px;
}
	
#twitalyzer-navigation {
	text-align:left;
	min-width:250px;
	width:250px;
}

#twitalyzer-navigation a { 
	text-decoration:none;
	color:#000000;
	}	
	
#twitalyzer-navigation featured a { 
	text-decoration:none;
	color:#0084b4;
	}
	
#twitalyzer-navigation featured a:hover {
	text-decoration:underline;
	}

#twitalyzer-navigation .item {
	font-size:13pt;
	padding-bottom:2px;
	padding-top:0px;
	width:90%px;
	border-bottom:#CCCCCC dashed 1px;
}

#twitalyzer-navigation .subitem {
	font-size:12pt;
	padding-bottom:0px;
	padding-top:0px;
	padding-left:15px;;
}

html>body #twitalyzer-navigation .subitem  {line-height:10px;}


#twitalyzer-navigation .item selected {
	font-weight:bold;
}

#twitalyzer-navigation .subitem selected {
	font-weight:bold;
}

.twitalyzer-content {
	text-align:left;
	padding-left:10px;
}
	
a { 
	text-decoration:none;
	color:#0084b4;
	}	
	
a:hover {
	text-decoration:underline;
	}	
	
/* roundbox CSS starts here  */

.roundbox-tr {
	margin:0px auto;
	padding:0;
	background:url("../images/roundbox-tr.gif") no-repeat right top;
	width: 100%;
	
}
/* top-left corner and left side */
.roundbox-tl {
	margin:0;
	padding:0;
	background:   url("../images/roundbox-tl.gif") no-repeat left top;
}
/* bottom-right corner and bottom side */
.roundbox-br {
	margin:0;
	padding:0;
	background:   url("../images/roundbox-br.gif") no-repeat right bottom;
}
/* bottom-left corner */
.roundbox-bl {
	margin:0;
	padding:0;
	background:   url("../images/roundbox-bl.gif") no-repeat left bottom;
}
/* content div, it could be omitted (the content going into "roundbox-bl" but I felt that alinging the content was easier 
with "roundbox-content" in place */
.roundbox-content {
	margin:0;
	padding:20px;
	padding-right:10px
}
/* roundbox CSS ends here  */


.sparkline { width:350px; height:30px; padding-bottom:10px; }	
.sparkline .left { width:130px; height:25px; padding:0px; margin:0px; float:left; }	
.sparkline .right { width:220px; height:25px; padding:0px; padding-top:4px; margin:0px; font-size:16px; float:right; }
.sparkline .number { font-size:20px; font-weight:bold; }


.hidden {
	display:none;
	visibility:hidden
	}

.headline {
	height:20px;
	background:url("../images/black-corner.png") no-repeat top left;
	background-color:#000000;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12pt;
	padding:5px 0px 3px 10px;
	font-family:Arial;
	margin-bottom:7px;
	width:99%;	
}

.left {
	float:left;
}

.right {
	float:right;
	padding-right:5px;
	font-size:12px;
	font-weight:normal;
}

.headline a {
	color:#FFFFFF
}

.copy {
	padding-left:5px;
	width:99%;
	
}

.faq {
	padding-5px;
	border-bottom:#CCCCCC dashed 1px;
	margin-bottom:5px;
	height:auto;
}

.highlight_box {
	width:auto;
	background-color: #DDDDDD;
	color:#000000;
	font-size:11pt;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:5px;
	margin-bottom:5px;
	border: #000000 solid 1px;
}

.profile_box {
	padding:0px;
	text-align:center;
	background-color: white;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	min-width:180px;
}

.tool_box {
	padding:10px;
	border:#CCCCCC solid 1px;
	background-color:#EEEEEE;
	text-align:left;
	font-size:16px;
	font-family:Arial;
	min-width:750px;
}


.breadcrumb_box {
	padding:5px;
	padding-left:10px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	text-align:left;
	font-size:9pt;
	font-family:Arial;
	min-width:750px;
	text-align:left;
}


.graph_label {
	text-align:center;
	font-size:10pt;
	font-weight:bold;
}

.userprofile {
	min-width:100px;
	font-size:10pt;
	text-align:center;
	color:#666666;
	border-bottom:#CCCCCC dashed 1px;
	padding-bottom:5px;
	padding-top:3px;
}

.userprofile strong {
	font-size:14pt;
	color:#000000;
}

.userprofile a strong {
	text-decoration:none;
	color:#0084b4;
}

.definition {
	min-width:500px;
	}
	
ul ol {
	margin-left:20px;
}	

li {
	padding-left:5px;
	margin-left:20px;
}	
	

	
th { background-color:#999999;text-align:left;height:25px;}		
th a { color:#000000; }	
th a:hover { color:#000000;text-decoration:underline }	

.form {
	font-size:18px;
	font-family:Arial Black, Arial;
}

hr { border-bottom:#CCCCCC dashed 1px; }

.login-form {
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
}
.login-form option {
	font-weight:normal;
}	

#navbar {
   z-index:999;
   margin: 0;
   padding: 0;
   height: 1em;}
#navbar li {
   z-index:999;
   list-style: none;
   margin: 0;
   padding: 0;
   text-align:left;
   float: left;}
#navbar li a {
   z-index:999;
   display: block;
   padding: 3px 8px;
   color: #000000;
   font-size:9pt;
   text-decoration: none; }
#navbar li ul {
   z-index:999;
   display: none; 
   width: 12em; /* Width to help Opera out */
   }
#navbar li:hover ul, #navbar li.hover ul {
   z-index:999;
   display: block;
   position: absolute;
   margin: 0;
   margin-left:-80px;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   z-index:999;
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {
   z-index:999;
   background-color: #DDDDDD;
   border-bottom: 1px solid #fff;
   color: #000000; }
#navbar li li a:hover {
   z-index:999;
   background-color: #0084b4;
   color:#FFFFFF}
   
div#gsfn_list_widget img { border: none; }
div#gsfn_list_widget a.widget_title { color: #000; display: block; margin-bottom: 10px; font-weight: bold; }
div#gsfn_list_widget .powered_by { margin-top: 8px; padding-top: 8px; border-top: 1px solid #DDD; }
div#gsfn_list_widget .powered_by a { color: #333; font-size: 90%; }
div#gsfn_list_widget div#gsfn_content { }
div#gsfn_list_widget div#gsfn_content li { text-align:left; margin-bottom:6px; }
div#gsfn_list_widget div#gsfn_content a.gsfn_link { line-height: 1; }
div#gsfn_list_widget div#gsfn_content span.time { font-size: 90%; padding-left: 3px; }
div#gsfn_list_widget div#gsfn_content p.gsfn_summary { margin-top: 2px }